RubyGems Navigation menu

futuroscope 0.1.2

Futuroscope is yet another simple gem that implements the Futures concurrency pattern.

Versions:

  1. 0.1.11 - February 23, 2014 (12,5 ko)
  2. 0.1.10 - February 11, 2014 (12,5 ko)
  3. 0.1.9 - January 31, 2014 (12 ko)
  4. 0.1.8 - January 31, 2014 (12 ko)
  5. 0.1.7 - January 29, 2014 (12 ko)
  6. 0.1.2 - May 06, 2013 (11,5 ko)
Voir toutes les versions (24)

Auteurs:

  • Josep Jaume Rey Peroy

Propriétaires:

29bbfc28b237cd25a63df6c47297f7e979c269e40aa239648d0ae3b3acdcb690

Total de contrôle SHA 256:

d70e296ba3e44d84a946a4e05cd458a5d8c1640d3c24059ec3981430085cf052

Total de téléchargements 215 117

Pour cette version 1 532

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: None

Liens: